Log in to reply

How is people playing "simple zombies"?

  • I know that scripthook V needs to be updated so i can play with the latest version of gta. But is there any way i can possibly play an older version of some sorts?

    Anyone know anything that can help?

    • If you play simple zombies now, what version of gta are you running? and waht version of scripthook?

Log in to reply

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.